<div *ngIf="salesUnitRequirement.idReqTyp == 102 || 
            salesUnitRequirement.idReqTyp == 103 || 
            salesUnitRequirement.idReqTyp == null">
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.name' | translate}}</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.firstName | Message : 'empty'}} {{salesUnitRequirement.personOwner.lastName}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.identityCard' | translate}}</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.personalIdNumber | Message : 'empty'}}</div>
</div>
<hr>
<div [hidden]="viewDetailShipment === 0">
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.npwp' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.personOwner.taxIdNumber | Message : 'empty'}}</div>
    </div>
    <hr>
</div>
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.famcard' | translate}}</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.familyIdNumber | Message : 'empty'}}</div>
</div>
<hr>
<div [hidden]="viewDetailShipment === 0">
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.religion' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.personOwner.religionTypeDescription | Message : 'empty'}}</div>
    </div>
    <hr>
</div>
<div [hidden]="viewDetailShipment === 0">
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.gender' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.personOwner.gender | Message : 'empty'}}</div>
    </div>
    <hr>
</div>
<div class="ui-g">
    <div class="ui-g-12">Email</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.privateMail | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">Handphone</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.cellPhone1 | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">Handphone 2</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.cellPhone2 | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">No Telepon</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.phone | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.province' | translate}}</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.postalAddress.provinceName | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.city' | translate}}</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.postalAddress.cityName | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.district' | translate}}</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.postalAddress.districtName | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.village' | translate}}</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.postalAddress.villageName | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.address' | translate}}</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.postalAddress.address1 | Message : 'empty'}}</div>
</div>
<hr>
<div class="ui-g">
    <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.address' | translate}} 2</div>
    <div class="ui-g-12">{{salesUnitRequirement.personOwner.postalAddress.address2 | Message : 'empty'}}</div>
</div>
<div [hidden]="viewDetailShipment === 0">
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.labelFileSupport' | translate}}</div>
        <jhi-party-document-as-list
            [idparty] = "salesUnitRequirement.personOwner.idParty"
            [readonly] = "readonlyDocument"
        ></jhi-party-document-as-list>
    </div>
</div>
</div>

<div *ngIf="salesUnitRequirement.idReqTyp == 101 ||
            salesUnitRequirement.idReqTyp == 104 ||
            salesUnitRequirement.idReqTyp == 105">
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.name' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.name | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.identityCard' | translate}}</div>
        <!-- <div class="ui-g-12">{{salesUnitRequirement.personOwner.personalIdNumber | Message : 'empty'}}</div> -->
    </div>
    <hr>
    <div [hidden]="viewDetailShipment === 0">
        <div class="ui-g">
            <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.npwp' | translate}}</div>
            <!-- <div class="ui-g-12">{{salesUnitRequirement.personOwner.taxIdNumber | Message : 'empty'}}</div> -->
        </div>
        <hr>
    </div>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.famcard' | translate}}</div>
        <!-- <div class="ui-g-12">{{salesUnitRequirement.personOwner.familyIdNumber | Message : 'empty'}}</div> -->
    </div>
    <hr>
    <div [hidden]="viewDetailShipment === 0">
        <div class="ui-g">
            <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.religion' | translate}}</div>
            <!-- <div class="ui-g-12">{{salesUnitRequirement.personOwner.religionTypeDescription | Message : 'empty'}}</div> -->
        </div>
        <hr>
    </div>
    <div [hidden]="viewDetailShipment === 0">
        <div class="ui-g">
            <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.gender' | translate}}</div>
            <!-- <div class="ui-g-12">{{salesUnitRequirement.personOwner.gender | Message : 'empty'}}</div> -->
        </div>
        <hr>
    </div>
    <div class="ui-g">
        <div class="ui-g-12">Email</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.officeMail | Message : 'empty'}}</div>
    </div>
    <hr>
    <!-- <div class="ui-g">
        <div class="ui-g-12">Handphone</div>
        <div class="ui-g-12">{{salesUnitRequirement.personOwner.cellPhone1 | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">Handphone 2</div>
        <div class="ui-g-12">{{salesUnitRequirement.personOwner.cellPhone2 | Message : 'empty'}}</div>
    </div>
    <hr> -->
    <div class="ui-g">
        <div class="ui-g-12">No Telepon</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.officePhone | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.province' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.postalAddress.provinceName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.city' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.postalAddress.cityName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.district' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.postalAddress.districtName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.village' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.postalAddress.villageName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.address' | translate}}</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.postalAddress.address1 | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.address' | translate}} 2</div>
        <div class="ui-g-12">{{salesUnitRequirement.organizationOwner.postalAddress.address2 | Message : 'empty'}}</div>
    </div>
    <div [hidden]="viewDetailShipment === 0">
        <hr>
        <div class="ui-g">
            <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.labelFileSupport' | translate}}</div>
            <jhi-party-document-as-list
                [idparty] = "salesUnitRequirement.organizationOwner.idParty"
                [readonly] = "readonlyDocument"
            ></jhi-party-document-as-list>
        </div>
    </div>
    </div>